<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

    <div class="grabbable carpeta">
        <img src="img/icons/computer-4.png" draggable="false" alt="">
        <p>Mi PC</p>
    </div>

    <div class="grabbable carpeta">
        <img src="img/icons/directory_closed_cool-3.png" draggable="false" alt="">
        <p>Nueva Carpeta</p>
    </div>

    <div class="grabbable carpeta">
        <img src="img/icons/msie1-2.png" draggable="false" alt="">
        <p>Internet Explorer</p>
    </div>

    <div class="grabbable carpeta">
        <img src="img/icons/recycle_bin_empty-5.png" draggable="false" alt="">
        <p>Papelera de Reciclaje</p>
    </div>

    <div class="barra-principal">
        <div id="inicio">
            <img src="img/icons/windows-5.png" draggable="false" alt="">
            Start
            <div id="menu-content">
                <div class="solapa">
                </div>
                <ul>
                    <li>
                        <img src="img/icons/directory_favorites_small-4.png" alt="">
                        Programas
                    </li>
                    <li>
                        <img src="img/icons/directory_open_file_mydocs_small-4.png" alt="">
                        Documentos
                    </li>
                    <li>
                        <img src="img/icons/settings_gear-4.png" alt="">
                        Configuracion
                    </li>
                    <li>
                        <img src="img/icons/search_file_2-4.png" alt="">
                        Buscar
                    </li>
                    <li>
                        <img src="img/icons/help_book_small-2.png" alt="">
                        Ayuda
                    </li>
                    <li>
                        <img src="img/icons/application_hourglass_small-4.png" alt="">
                        Ejecutar...
                    </li>
                    <hr>
                    <li>
                        <img src="img/icons/key_win-4.png" alt="">
                        Cerrar sesion...
                    </li>
                    <li>
                        <img src="img/icons/shut_down_normal-2.png" alt="">
                        Apagar...
                    </li>
                </ul>
            </div>
        </div>

        <div class="box reloj">
            <img src="img/icons/loudspeaker_muted-1.png" draggable="false" alt="">
            <p id="hora"></p>
        </div>
    </div>
    <script src="js/index.js"></script>
</body>
</html>